Index: /pjproject/branches/projects/vs-reorg/pjproject-vs8.sln
===================================================================
--- /pjproject/branches/projects/vs-reorg/pjproject-vs8.sln	(revision 2626)
+++ /pjproject/branches/projects/vs-reorg/pjproject-vs8.sln	(revision 2627)
@@ -132,4 +132,48 @@
 EndProject
 Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pjsip_test", "pjsip\build\pjsip_test.vcproj", "{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}"
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PocketPJ", "pjsip-apps\src\pocketpj\PocketPJ.vcproj", "{48450961-D0DF-4B59-BD8D-39455AA02DF8}"
+	ProjectSection(ProjectDependencies) = postProject
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D} = {E53AA5FF-B737-40AA-BD13-387EFA99023D}
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37} = {9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}
+		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D} = {B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8} = {DA0E03ED-53A7-4050-8A85-90541C5509F8}
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21} = {B8719FD5-E8A6-4A36-943C-891D07F5DD21}
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0} = {4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B} = {855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}
+		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9} = {4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}
+		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA} = {3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65} = {7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}
+		{6794B975-4E84-4F49-B2DC-C31F2224E03E} = {6794B975-4E84-4F49-B2DC-C31F2224E03E}
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693} = {FE07F272-AE7F-4549-9E9F-EF9B80CB1693}
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA} = {4281CA5E-1D48-45D4-A991-2718A454B4BA}
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4} = {A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D} = {4BF51C21-5A30-423B-82FE-1ED410E5769D}
+		{2A3F241E-682C-47E1-9543-DC28708B406A} = {2A3F241E-682C-47E1-9543-DC28708B406A}
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031} = {2BB84911-C1B4-4747-B93D-36AA82CC5031}
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858} = {F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}
+	EndProjectSection
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pjsua_wince", "pjsip-apps\src\pjsua_wince\pjsua_wince.vcproj", "{C014B29B-4A42-414B-B567-988469F032D8}"
+	ProjectSection(ProjectDependencies) = postProject
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858} = {F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031} = {2BB84911-C1B4-4747-B93D-36AA82CC5031}
+		{2A3F241E-682C-47E1-9543-DC28708B406A} = {2A3F241E-682C-47E1-9543-DC28708B406A}
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D} = {4BF51C21-5A30-423B-82FE-1ED410E5769D}
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4} = {A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA} = {4281CA5E-1D48-45D4-A991-2718A454B4BA}
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693} = {FE07F272-AE7F-4549-9E9F-EF9B80CB1693}
+		{6794B975-4E84-4F49-B2DC-C31F2224E03E} = {6794B975-4E84-4F49-B2DC-C31F2224E03E}
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65} = {7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}
+		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA} = {3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}
+		{4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9} = {4B059DBA-CD9C-4D0F-BE8C-FFB4EFD498E9}
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B} = {855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0} = {4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21} = {B8719FD5-E8A6-4A36-943C-891D07F5DD21}
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8} = {DA0E03ED-53A7-4050-8A85-90541C5509F8}
+		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D} = {B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37} = {9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D} = {E53AA5FF-B737-40AA-BD13-387EFA99023D}
+	EndProjectSection
 EndProject
 Global
@@ -196,5 +240,5 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -204,5 +248,6 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Win32.Build.0 = Release|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -213,5 +258,5 @@
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{DA0E03ED-53A7-4050-8A85-90541C5509F8}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -256,4 +301,5 @@
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{6AC3EF61-5A9E-4F43-A809-5B2FD1A43B16}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -298,5 +344,5 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -306,5 +352,6 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Win32.Build.0 = Release|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -315,5 +362,5 @@
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{FE07F272-AE7F-4549-9E9F-EF9B80CB1693}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -358,4 +405,5 @@
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{ED02BE13-8297-4770-8097-27DC2CCABF9A}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -400,5 +448,5 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -408,5 +456,6 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Win32.Build.0 = Release|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -417,5 +466,5 @@
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{7FDE3880-A4AB-49E3-B439-EBEF0A0C7A65}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -451,5 +500,5 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -459,5 +508,6 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Win32.Build.0 = Release|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -468,5 +518,5 @@
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{855DC8C0-D3E9-4A2E-AE47-116605A7BC9B}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -502,5 +552,5 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -510,5 +560,6 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Win32.Build.0 = Release|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -519,5 +570,5 @@
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2BB84911-C1B4-4747-B93D-36AA82CC5031}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -553,5 +604,5 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -561,5 +612,6 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Win32.Build.0 = Release|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -570,5 +622,5 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -604,5 +656,5 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -612,5 +664,6 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Win32.Build.0 = Release|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -621,5 +674,5 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -701,5 +754,5 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -709,5 +762,6 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Win32.Build.0 = Release|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -718,5 +772,5 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -798,5 +852,5 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -806,5 +860,6 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Win32.Build.0 = Release|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -815,5 +870,5 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
